/* BEGIN INDEX CSS ----------------------------------------------> */

#content
{
	max-width: none;
	padding: 0;
	margin: 0px auto;
	min-height: 100vh;
}

#mainContent
{
	display: flex;
	align-items: flex-end;
	min-height: 100vh;
	margin: 0;
	padding: 0 0 50px 0;
	box-sizing: border-box;
	width: 100%;
	max-width: unset !important;
	float: none;
}

#homeVideo 
{
	position: absolute;
	top: 0;
	z-index: 0;
	left: calc(50% - 50vw);
	display: block;
	height: 100vh;
	width: 100vw;
	object-fit: cover;
}

#mainContent::after 
{
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: calc(50% - 50vw);
	width: 100vw;
	height: 100vh;

	background: linear-gradient(to bottom, rgba(0,0,0, 0) 40%, rgba(0,0,0, .99) 90%);
}


#homeDrawers
{
	position: relative;
	width: 100%;
	z-index: 5;
	color: #ffffff;
}

#homeDrawers > div 
{
	margin: 0 0 40px;
}

#homeDrawers a:not(:hover):not(:focus)
{
	color: inherit;
}

#homeDrawers h2 
{
	border-top: 1px solid #838383;
	text-transform: uppercase;
	font-weight: 400;
	--min-font-size: 20;
	--max-font-size: 24;
	color: #ffffff;
	letter-spacing: 3px;
}

.expandableHeading button
{
	border-top: none;
}

#homeDrawers .expandableHeading.expanded button::before
{
	display: none;
}

.expandableHeading.expanded button svg
{
	fill: #ffffff;
}

#homeDrawers .expandableHeading button:hover,
#homeDrawers .expandableHeading button:focus 
{
	color: #ffffff;
}

.expandableHeading button svg
{
	transform: rotate(0deg);
}

.expanded .expandableHeading button svg
{
	transform: rotate(180deg);
}

#homeDrawers a.moreLink
{
	text-transform: uppercase;
	color: #D5D5D5;
	letter-spacing: 2px;
}

#homeDrawers a.moreLink:hover,
#homeDrawers a.moreLink:focus
{
	color: #C0DDF5;
}

#homeDrawers a.moreLink svg 
{
	margin-top: 30px;
	margin-right: 5px;
	fill: currentColor;
}

#homeDrawers .expandableContent
{
	padding-right: 50px;
	--min-font-size: 17;
	--max-font-size: 19;
}


#homeDrawers .title 
{
	--min-font-size: 17;
}

@keyframes headerElementSlide
{
	0%
	{
		transform: translateY(-100px);
		opacity: 0;
	}

	100%
	{
		transform: translateY(0);
		opacity: 1;
	}
}

@media (min-width: 768px)
{

	#homeDrawers
	{
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
	}

	#homeDrawers > div 
	{
		margin: 0;
		width: calc(50% - 26px);
	}
}

@media (min-width: 920px)
{
	
	#logo,
	#searchJump,
	#navToggle,
	#mainNav
	{
		transform: translateY(-100px);
		opacity: 0;
		animation: headerElementSlide 1000ms ease forwards 500ms;
	}	

}

@media (min-width: 1280px)
{

	/*body
	{
		height: 100vh;
	}

	#content,
	#mainContent
	{
		height: calc(100vh - 111px);
		min-height: unset;
	}*/

	#mainContent
	{
		padding-bottom: 30px;
	}
}

@media (min-width: 1350px)
{
	#logo
	{
		width: 20%;
		max-width: 360px;
	}
}

@media (min-width: 1800px)
{
	
	#logo
	{
		width: 360px;
	}
}

/* Home Alert Message */

#alertMessage
{
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 98;
	width: 100%;
	padding: 20px 80px 20px 80px;
	background: black;
	box-sizing: border-box;
	color: #ffffff;
	line-height: 1.2;
	text-align: center;
}

#alertMessage p,
#alertMessage p *
{
	margin: 0;
	padding: 0;
	color: #ffffff;
}

#alertMessage a
{
	text-decoration: underline;
}

@media (max-width: 1349px)
{
	#alertMessage
	{
		padding: 20px 44px 20px 44px;
	}
}

@media (max-width: 1024px)
{
	#alertMessage
	{
		padding: 12px 16px 12px 16px;
		font-size: 0.9rem;
	}
}


/* Home Notice Message */

#noticeMessageWrapper
{
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	top: calc(50% - 5vh);
	left: calc(50% - 45vw);
	z-index: 99;
	height: 10vw;
	width: 90vw;
	background: #000000;
}

#noticeMessage
{
	position: relative;
	z-index: 999999;
	overflow: hidden;
	width: 100%;
	background: #000000;
	color: #ffffff;
	font-size: 1.1rem;
}

#noticeMessage > div
{
	margin: 0;
	padding: 1.5em 2.5em;
}

#noticeMessage > div p
{
	margin: 0;
	padding: 0;
}

/* bio spotlight */
#Xindex #bioSpotWrapper
{
	position: relative;
	width: 100%;
	margin: 0px auto;
	padding: 0 0 0 0;
}

#homeBio ul
{
	display: flex;
	justify-content: space-between;
	gap: 5.5vw;
}

#homeBio ul li
{
	position: relative;
	width: calc(33.33% - 0px);
}

#homeBio ul li .photo
{
	position: relative;
	width: 100%;
}

#homeBio ul li .photo img
{
	display: block;
	width: 100%;
}

#index #homeBio ul.results_list > li .content
{
	display: inline-block;
	bottom: 0px;
	left: 0px;
}

#index #homeBio ul.results_list > li .sp_pencil
{
	position: absolute;
	z-index: 10;
	top: 10px;
	right: 10px;
}


/* END INDEX CSS ------------------------------------------------> */
